Subject: [MEXT] Fwd: Internet-Drafts Submission Cutoff Dates for the 71st IETF Meeting in Philadelphia, PA, USA

From: marcelo bagnulo braun <[email-masked]>
Date: Sun, 20 Jan 2008 10:33:11 +0100

Hi,

We have requested a couple of slots for mext for the next ietf and  
these are the deadlines for the IDs

Regards, marcelo

Inicio del mensaje reenviado:

> De: [email-masked]
> Fecha: 18 de enero de 2008 06:00:01 GMT+01:00
> Para: [email-masked]
> Asunto: Internet-Drafts Submission Cutoff Dates for the 71st IETF  
> Meeting  in Philadelphia, PA, USA
>
>
> There are two (2) Internet-Draft cutoff dates for the 71st
> IETF Meeting in Philadelphia, PA, USA:
>
> February 18th: Cutoff Date for Initial (i.e., version -00)
> Internet-Draft Submissions
>
> All initial Internet-Drafts (version -00) must be submitted by Monday,
> February 18th at 9:00 AM ET (14:00 UTC/GMT).The only exception is for
> version -00 WG drafts that replace existing non-WG drafts.  Such  
> drafts
> may be submitted until the cutoff date for version -01 and higher
> drafts.
> As always, all initial submissions with a filename beginning with
> "draft-ietf" must be approved by the appropriate WG Chair before they
> can be processed or announced.  The Secretariat would appreciate
> receiving WG Chair approval by Monday, February 11th at 9:00 AM ET  
> (14:00 UTC/GMT).
>
> February  (14:00 UTC/GMT): Cutoff Date for Revised (i.e., version  
> -01 and higher)
> Internet-Draft Submissions
>
> All revised Internet-Drafts (version -01 and higher) must be submitted
> by Monday, February 25th at 9:00 AM ET (14:00 UTC/GMT).
>
> Initial and revised Internet-Drafts received after their respective
> cutoff dates will not be made available in the Internet-Drafts
> directory or announced until on or after Monday, March 10th at 9:00
> AM ET (13:00 UTC/GMT), when Internet-Draft posting resumes.  Please  
> do not wait until
> the last minute to submit.
>
> The Secretariat encourages you to submit your Internet-Drafts via the
> Internet-Draft Submission Tool (IDST) https://datatracker.ietf.org/ 
> idst/upload.cgi.
> If you are unable to do so, then you may still submit your Internet-
> Drafts manually by sending them to [email-masked].  If you
> are submitting a version -00 WG draft that replaces non-WG draft, then
> you must submit it manually as the current IDST cannot handle
> replacements.  Please be sure to state that one draft replaces another
> in the cover note that accompanies your submission.  Also, please note
> that the IDST will not accept drafts submitted after their respective
> cutoff dates.
>
> Thank you for your understanding and cooperation. If you have any
> questions or concerns, then please send a message to
> [email-masked].
>
> The IETF Secretariat
>
> FYI: The Internet-Draft cutoff dates as well as other significant  
> dates
> for the 71st IETF Meeting can be found at http://www.ietf.org/ 
> meetings/71-cutoff_dates.html.
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext